Subject: [PATCH 0/1] gnu: Add calceph
From: Sharlatan Hellseher <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 21:40:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix team!

While saving up to update python-asdf due to dependency on newer
python-pytest package, I've found one more astronomical library which
it is simple to pack with few farther packages depending on it.

gnu/packages/astronomy.scm | 39 ++++++++++++++++++++++++++++++++++++++
 1 file changed, 39 insertions(+)

base-commit: 4f7cd5daa2291ac976ad47a66306b982033c09f0

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.